{
    "mpmApp": {
        "vendorOrder" : {
            "home": {
                "title": "Vendor Orders",
                "createLabel": "Buat Vendor Order baru",
                "createOrEditLabel": "Buat atau edit Vendor Order",
                "search": "Cari Vendor Order"
            },
            "created": "Vendor Order dengan id {{ param }} telah dibuat",
            "updated": "Vendor Order dengan id {{ param }} telah diperbaharui",
            "deleted": "Vendor Order dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Vendor Order {{ id }}?"
            },
            "detail": {
                "title": "Vendor Order"
            },
            "vendor": "Vendor",
            "internal": "Internal",
            "billTo": "Bill To",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
